import {defineConfig} from "vite";
import vuePlugin from "@vitejs/plugin-vue";
import path from "path"

export default defineConfig({
    plugins: [
        vuePlugin()
    ],
    resolve: {
        alias: {
            "frontend": path.resolve(__dirname, "./"),
            "src": path.resolve(__dirname, "./src")
        }
    }
})
